Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<spell> ... </spell> |

`<spell>` is defined in the Spell checker module. Checks and marks common misspellings in the contents.

Attributes |
warn,

Attributes

`warn`
  Report all unknown words.

Example

source code

    <spell warn>
    Acctually spelling is not what I do best.
    </spell>

result | Acctually spelling is not what I do best. Spell checking report: "acctually" is unknown to spellchecker

</dump_if not cookie=rxml-help>